body {
    font-family: "Lato", sans-serif;
  }
  h1{
  text-align: center;
	margin:0;
  	padding:10px;
	background-repeat: no-repeat;
	background-color: #83c934;
	line-height: 200%;
	color: #ffffff; 
	background-position: center;
  }
  strong,th,h1{
    text-shadow: 1px 1px 1px;
  }
  .sidenav {
    height: 100%;
    width: 20%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 20px;
    float: left;
  }
  
  .sidenav a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
  }
  
  .sidenav a:hover {
    color: #f1f1f1;
  }
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }

  